.widget-faq,.widget-rich-text,.widget-button-group div,.widget-contact-section,.widget-columns,nav .site-nav-width,.register-button div{margin-left:auto;margin-right:auto}@media (min-width: 1024px){.widget-faq,.widget-rich-text,.widget-button-group div,.widget-contact-section,.widget-columns,nav .site-nav-width,.register-button div{width:102.4rem}}@media (max-width: 1023.98px){.widget-faq,.widget-rich-text,.widget-button-group div,.widget-contact-section,.widget-columns{padding-left:2.0rem;padding-right:2.0rem;max-width:500px}}@media (min-width: 1024px){.widget-faq,.widget-rich-text,.widget-button-group div,.widget-contact-section,.widget-columns{width:71.8rem}}.widget-faq ul,.widget-faq li{list-style:none;margin:0;padding:0}.widget-faq h2{cursor:pointer;margin:0;padding:0}.widget-faq p{margin:0;padding:0 0 1em 0}.widget-faq li{position:relative;top:0;left:0;padding-bottom:2.4rem}.widget-faq li h2,.widget-faq li>div{padding-left:2.5rem}.widget-faq li h2{color:#96BC33;letter-spacing:0;font-family:"Lato",sans-serif;font-weight:900;position:relative}.widget-faq li h2::before{position:absolute;top:0;left:0;content:"\FF0D";color:#D8D8D8}.widget-faq li h2.tjp-accordion-closed-trigger::before{content:"\FF0B";color:#44C8F5}.widget-faq li p{margin:0;padding:0 0 1em 0;font-family:"Lato",sans-serif;font-weight:400}@media (max-width: 1023.98px){.widget-faq li h2{font-size:1.8rem;line-height:2.3rem}.widget-faq li p{font-size:1.4rem;line-height:2.3rem}}@media (min-width: 1024px){.widget-faq li h2{font-size:1.6rem;line-height:2.3rem}.widget-faq li p{font-size:1.4rem;line-height:2.3rem}}.widget-button-group ul,.widget-button-group li{list-style:none;margin:0;padding:0}@media (max-width: 1023.98px){.widget-button-group div{padding-left:1.5rem;padding-right:1.5rem}.widget-button-group div.widget-button-group-multi{margin:3rem auto 4rem auto}.widget-button-group ul li{padding-bottom:4rem}.widget-button-group ul li:last-child{padding-bottom:0}.widget-button-group a{font-size:1.4rem}}@media (min-width: 1024px){.widget-button-group div{margin:2.5rem auto 6rem auto}.widget-button-group div.widget-button-group-multi{width:87.5rem;margin:3rem auto 6rem auto;border-top:1px solid #96BC33;border-bottom:1px solid #96BC33;padding:3.8rem 0 2rem 0}.widget-button-group ul{width:79rem;margin:0 auto;display:flex;flex-wrap:wrap}.widget-button-group ul li{width:25rem;padding:0 2rem 2rem 0}.widget-button-group ul li:nth-child(3n){padding-right:0}.widget-button-group a{font-size:1.3rem;width:25rem}}.widget-contact-section{margin-top:4rem;margin-bottom:4rem}.widget-contact-section h3{color:#FFF;background-color:#005496;font-family:"Lato",sans-serif;font-weight:900;font-size:1.7rem;line-height:2rem;letter-spacing:.02rem;margin:0;padding:0}.widget-contact-section section{padding:2rem 4rem 0 4rem;font-size:1.4rem;line-height:2rem}.widget-contact-section ul,.widget-contact-section li{list-style:none;margin:0;padding:0}.widget-contact-section div.contact-address,.widget-contact-section ul.contact-phone,.widget-contact-section ul.contact-hours li{padding-bottom:1.2rem}.widget-contact-section .contact-phone a{color:inherit;text-decoration:none}@media (max-width: 1023.98px){.widget-contact-section{padding:0}.widget-contact-section h3{padding:2.5rem 3rem}}@media (min-width: 1024px){.widget-contact-section h3{padding:1.5rem 4rem;width:55rem}.widget-contact-section section{width:55rem}.widget-contact-section .contact-phone li{display:inline}.widget-contact-section .contact-phone li::after{content:'|';padding:0 1rem}.widget-contact-section .contact-phone li:last-child::after{content:'';padding:0}}.widget-contact-section *:last-child{padding-bottom:0 !important}@media (min-width: 1024px){.widget-columns{display:flex;align-items:flex-start}.widget-columns>section{padding-right:5rem}}.screenreader{position:absolute;left:-9999px}#js-media-query-bridge{position:absolute;z-index:9999;top:-20px;left:-20px;height:1px;background-color:white;width:0}@media (min-width: 500px){#js-media-query-bridge{width:1px}}@media (min-width: 768px){#js-media-query-bridge{width:2px}}@media (min-width: 1024px){#js-media-query-bridge{width:3px}}@media (min-width: 1300px){#js-media-query-bridge{width:4px}}.tjp-accordion .tjp-accordion-closed{overflow:hidden;height:0}html{font-size:10px}@media (min-width: 1300px){html{font-size:12.69531px}}body{font-family:"Lato",sans-serif;font-weight:400;color:#323232;line-height:100%;margin:0;padding:0;padding-top:8.5rem;padding-bottom:7.0rem}@media (min-width: 1024px){body{padding-top:5.5rem;padding-bottom:0}}body.site-menu-open{overflow:hidden}[role="button"],.buttons-here .button-sometimes,input[type="submit"],input[type="reset"],input[type="button"],button{box-sizing:border-box}input[type="submit"],input[type="reset"],input[type="button"],button{background:none;border:0;color:inherit;font:inherit;line-height:normal;overflow:visible;padding:0;-webkit-appearance:button;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none}input::-moz-focus-inner,button::-moz-focus-inner{border:0;padding:0}[role="button"],.buttons-here .button-sometimes{color:inherit;display:inline-block;text-align:center;text-decoration:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none}[role="button"],.buttons-here .button-sometimes,input[type="submit"],input[type="reset"],input[type="button"],button{cursor:pointer;font-family:"Roboto Mono",monospace;font-weight:500;text-transform:uppercase;color:#fff;border:0;border-radius:.3rem;background-color:#96BC33;box-shadow:0 0.1rem 0.2rem 0 rgba(0,0,0,0.2);display:flex;justify-content:center;flex-direction:column;text-align:center;height:5.0rem;font-size:1.4rem;letter-spacing:0.05rem}@media (min-width: 1024px){[role="button"],.buttons-here .button-sometimes,input[type="submit"],input[type="reset"],input[type="button"],button{height:5rem;font-size:1.3rem;letter-spacing:0.05rem}}[role="button"]:hover,.buttons-here .button-sometimes:hover,input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover,button:hover{background-color:#005496}h2{margin:1em 0 0.4em 0;font-family:"Heebo",sans-serif;font-weight:800;color:#44C8F5;font-size:2.8rem;line-height:107%;letter-spacing:-0.1rem}@media (min-width: 1024px){h2{font-size:3.4rem;letter-spacing:0}}h3{margin:1em 0 0.25em 0;font-family:"Lato",sans-serif;font-weight:900;color:#96BC33;font-size:1.8rem;line-height:107%}@media (min-width: 1024px){h3{font-size:1.6rem}}p{margin:0 0 0.86em 0;color:#323232;font-size:1.4rem;line-height:164%}@media (min-width: 1024px){p{font-size:1.4rem}}a{color:inherit}a.inherit{text-decoration:inherit !important;font-weight:inherit !important;color:inherit !important}.site-menu-shadow{position:fixed;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.25);z-index:1000;display:none}.site-menu-shadow.site-menu-open{display:block}nav{position:fixed;z-index:2;top:0;left:0;right:0;background-color:#F6F6F6;background-image:linear-gradient(180deg, #F6F6F6 0%, #E9E9E9 100%);box-shadow:0 0.2rem 1.4rem 0 rgba(0,0,0,0.05);height:8.5rem}@media (min-width: 1024px){nav{height:5.5rem}}@media (min-width: 1024px){nav .site-nav-width{position:relative;top:0;left:0;height:100%}}nav ul,nav li{list-style:none;margin:0;padding:0}nav .site-logo{display:block;margin:0 auto;position:relative;width:12.5rem;height:4.9rem;top:1.7rem;background-image:url(../images/sct-logo.png);background-size:100%;background-position:0 0;background-repeat:no-repeat}@media (min-width: 1024px){nav .site-logo{margin:0;position:absolute;top:1.3rem;left:5rem;width:19rem;height:7.4rem;transition:top .25s,left .25s,width .25s,height .25s}nav .site-logo.scrolled{top:0.9rem;left:6.3rem;width:10.8rem;height:3.9rem;transition:top .25s,left .25s,width .25s,height .25s}}@media (max-width: 1023.98px){nav .site-hamburger{position:absolute;top:2.3rem;right:2.4rem;width:2.5rem;height:2.5rem;background:transparent url(../images/hamburger.svg) no-repeat 0 0;background-size:2.5rem;font-family:"Roboto Mono",monospace;font-weight:500;font-size:.9rem;letter-spacing:0.056em;text-transform:uppercase;color:inherit;box-shadow:none;border-radius:0;justify-content:flex-end;flex-direction:column}}@media (min-width: 1024px){nav .site-hamburger{display:none}}@media (max-width: 1023.98px){nav .site-menu{z-index:1001;position:fixed;top:0;right:-29rem;width:29rem;height:100vh;box-shadow:none;transition:right .25s,box-shadow .25s;background-image:linear-gradient(180deg, #F6F6F6 0%, #E9E9E9 100%);overflow-y:scroll}nav .site-menu.site-menu-open{right:0;box-shadow:0 0.2rem 1.4rem 0 rgba(0,0,0,0.05);transition:right .25s,box-shadow .25s}nav .site-menu .site-menu-xbox{position:absolute;top:2.3rem;right:2.4rem;width:2.5rem;height:2.5rem;color:inherit;box-shadow:none;border-radius:0;background:none;font-family:"Lato",sans-serif;font-weight:400;font-size:2.5rem;letter-spacing:.1rem}nav .site-menu .site-menu-content{height:100%}nav .site-menu ul.site-menu-links{padding:5.0rem 2.5rem 0 2.5rem;font-family:"Lato",sans-serif;font-weight:700;text-transform:uppercase;text-align:center}nav .site-menu ul.site-menu-links li{border-bottom:0.1rem solid #96BC33}nav .site-menu ul.site-menu-links li:last-child{border:0}nav .site-menu ul.site-menu-links li a{color:#96BC33;font-size:1.9rem;line-height:100%;letter-spacing:.1rem;height:8.0rem;display:flex;justify-content:center;flex-direction:column;text-align:center;text-decoration:none}nav .site-menu ul.site-menu-buttons{padding:0 2.5rem}nav .site-menu ul.site-menu-buttons li{padding-bottom:2.0rem}nav .site-menu ul.site-menu-buttons li:last-child{padding:0}nav .site-menu ul.site-menu-buttons li a{font-family:"Lato",sans-serif;font-weight:400;text-transform:none;font-size:1.6rem;color:#fff;background-color:#909090;height:5.0rem;box-shadow:0.2rem 0 0.8rem 0.2rem rgba(0,0,0,0.08)}}@media (min-width: 1024px){nav .site-menu{width:100%;height:100%;display:flex;justify-content:center;flex-direction:column;text-align:center}nav .site-menu .site-menu-xbox{display:none}nav .site-menu ul.site-menu-links{font-family:"Lato",sans-serif;font-weight:700;text-align:center}nav .site-menu ul.site-menu-links li{display:inline;padding:0 1rem}nav .site-menu ul.site-menu-links li a{font-size:1.3rem;color:#96BC33;letter-spacing:3.8%;text-decoration:none}nav .site-menu ul.site-menu-links li a:hover{text-decoration:underline}nav .site-menu ul.site-menu-buttons{position:absolute;top:1.5rem;right:6rem;display:flex;justify-content:center;flex-direction:row;text-align:center}nav .site-menu ul.site-menu-buttons li{padding:0 1.5rem 0 0}nav .site-menu ul.site-menu-buttons li:last-child{padding:0}nav .site-menu ul.site-menu-buttons li a{font-family:"Lato",sans-serif;font-weight:400;text-transform:none;font-size:1rem;color:#000;background-color:#fff;border-radius:0;width:11rem;height:2.5rem;box-shadow:0.1rem 0 0.4rem 0.1rem rgba(0,0,0,0.05)}nav .site-menu ul.site-menu-buttons li a:hover{color:#fff;background-color:#323232}}.register-button{position:fixed;z-index:1;bottom:0;left:0;right:0}.register-button div{position:relative;top:0;left:0}.register-button a{position:absolute;bottom:0;left:0;right:0;height:7.0rem;font-family:"Lato",sans-serif;font-weight:400;font-size:1.6rem;line-height:100%;border-radius:0;text-transform:none;background-color:#005496;background-image:linear-gradient(90deg, #008DC7 0%, #005496 71%);box-shadow:0.2rem 0 0.8rem 0.2rem rgba(0,0,0,0.08)}@media (min-width: 1024px){.register-button{position:fixed;top:0;bottom:auto}.register-button a{height:5.5rem;width:26rem;top:9.5rem;right:6rem;bottom:auto;left:auto;border:0.2rem solid #96BC33;border-radius:.3rem;font-size:1.6rem;transition:border-radius .25s,background-image .25s,font-size .25s,padding .25s,top .25s,right .25s,height .25s,width .25s}.register-button a:hover{box-shadow:0.2rem 0 0.8rem 0.2rem rgba(0,0,0,0.08);background-color:#fff;background-image:none;color:#96BC33}.register-button.scrolled a{height:10rem;width:10rem;top:13.4rem;right:3.9rem;padding:1.5rem;font-size:1.3rem;line-height:123%;border-radius:5rem;background-image:linear-gradient(90deg, #008DC7 0%, #005496 100%)}.register-button.scrolled a:hover{box-shadow:0 0 0.8rem 0.2rem rgba(0,0,0,0.25);background-color:#96BC33;background-image:none;color:#fff}}header{color:#fff;background-color:#96BC33;background-image:linear-gradient(0deg, #96BC33 0%, #C3D593 100%);display:flex;justify-content:center;flex-direction:column;text-align:center;position:relative}header h1{margin:0;font-family:"Heebo",sans-serif;font-weight:800;font-size:4.2rem;line-height:100%;letter-spacing:-2.2%}@media (min-width: 1024px){header h1{font-size:4.5rem}}@media (max-width: 1023.98px){header{height:9.5rem;margin-bottom:2rem}}@media (min-width: 1024px){header{height:10rem;margin-bottom:4rem}}footer{margin:4.0rem 0 0 0;position:relative}footer a{color:inherit;text-decoration:none}@media (max-width: 1023.98px){footer{border-top:0.1rem solid #323232;padding:3.5rem 0;text-align:center}footer div{margin-bottom:1.0rem}footer .footer-email,footer .footer-hours{font-family:"Lato",sans-serif;font-weight:400;font-size:1.3rem;line-height:154%;letter-spacing:3.8%}footer .footer-phone{font-family:"Roboto Mono",monospace;font-weight:400;font-size:1.3rem;line-height:154%}footer .footer-phone-item:after{content:'|'}footer .footer-phone-item:last-child:after{content:''}footer .footer-phone-desc{display:none}footer .footer-links,footer .footer-copyright{color:#909090;font-family:"Roboto Mono",monospace;font-weight:400;font-size:1.2rem;line-height:167%}footer .footer-links a{text-transform:uppercase;text-decoration:underline;padding:0 1.5em 0 0}footer .footer-links a:last-child{padding:0}footer .footer-copyright{margin:0}}@media (min-width: 1024px){footer{background-color:#005496;padding:2.3rem 0;color:#fff;display:flex;flex-direction:row;align-items:stretch;justify-content:center}footer section{padding:0 4rem 0 2rem;border-right:0.1rem solid rgba(255,255,255,0.5);display:flex;flex-direction:column;justify-content:center}footer section:last-child{border:0}footer .footer-email{font-family:"Lato",sans-serif;font-weight:700;font-size:1.5rem;line-height:100%}footer .footer-hours,footer .footer-phone{font-family:"Roboto Mono",monospace;font-weight:400;font-size:1.4rem;line-height:229%}footer .footer-phone-item{display:block}footer .footer-links{font-family:"Roboto Mono",monospace;font-weight:400;font-size:1.2rem;line-height:133%;letter-spacing:1.67%;text-transform:uppercase}footer .footer-links a{text-decoration:underline;padding:0 1.5rem 0 0}footer .footer-links a:last-child{padding:0}footer .footer-copyright{font-family:"Roboto Mono",monospace;font-weight:400;font-size:1.3rem;line-height:169%;padding:0.8em 0}}@media (max-width: 1023.98px){.collapse-lines>span{display:block}}@media (min-width: 1024px){.collapse-lines>span::after{content:attr(data-after);padding:0 0.75rem}.collapse-lines>span:last-child::after{content:'';padding:0}}
@media all and (max-width:767px){
    select[multiple], select[size], select {
        height: 40px !important;
    }
}


/*new for questions popup*/

.range {
    position: relative;
    width: 100%;
    height: 5px;
    z-index: 99;
}

    .range input {
        width: 67%;
        position: absolute;
        top: 1px;
        height: 0;
        -webkit-appearance: none;
        left: 1px;
    }



    .range input::-webkit-slider-thumb {
        -webkit-appearance: none;
        width: 18px;
        height: 18px;
        margin: -8px 0 0;
        border-radius: 50%;
        background: #37adbf;
        cursor: pointer;
        border: 0 !important;
    }

    .range input::-moz-range-thumb {
        width: 18px;
        height: 18px;
        margin: -8px 0 0;
        border-radius: 50%;
        background: #37adbf;
        cursor: pointer;
        border: 0 !important;
    }

.range input::-ms-thumb {
    width: 18px;
    height: 18px;
    /*margin: -8px 0 0;*/
    margin: 4px 0 0;
    border-radius: 50%;
    background: #37adbf;
    cursor: pointer;
    border: 0 !important;
}

    .range input::-webkit-slider-runnable-track {
        width: 100%;
        height: 2px;
        cursor: pointer;
        background: #b2b2b2;
    }

    .range input::-moz-range-track {
        width: 100%;
        height: 2px;
        cursor: pointer;
        background: #b2b2b2;
    }

    .range input::-ms-track {
        width: 100%;
        height: 2px;
        cursor: pointer;
        background: #b2b2b2;
    }

    .range input:focus {
        background: none;
        outline: none;
    }

    .range input::-ms-track {
        width: 100%;
        cursor: pointer;
        background: transparent;
        border-color: transparent;
        color: transparent;
    }

    .range-labels {
        margin: 18px -41px 0;
        padding: 0;
        list-style: none;
    }

        .range-labels li {
            position: relative;
            float: left;
            width: 16.5% !important;
            /*width: 17.5% !important;*/
            text-align: right;
            /*color: #b2b2b2;*/
            color: black;
            font-size: 14px;
            cursor: pointer;
            padding-right: 10px !important;
        }

            .range-labels li::before {
                position: absolute;
                top: -25px;
                right: 0;
                left: 40px;
                content: "";
                margin: 0 auto;
                width: 9px;
                height: 9px;
                background: #b2b2b2;
                border-radius: 50%;
            }

        .range-labels .active {
            /*color: #37adbf;*/
            color: black;
        }

    /*.range-labels .selected::before {
        background: #37adbf;
    }

    .range-labels .active.selected::before {
        display: none;
    }*/


    input[type="range"] {
        /*width: 98% !important;*/
        width: 111% !important;
        margin: 0px;
        padding: 2px 0px;
        outline: none;
        z-index: 99;
        background-color: transparent;
        -webkit-appearance: none;
    }

        input[type="range"]:focus {
            outline: none;
        }

        input[type="range"]::-webkit-slider-runnable-track {
            width: 100%;
            height: 4px;
            background: #CCC;
            border-radius: 7px;
            cursor: pointer;
        }

        input[type="range"]:focus::-webkit-slider-runnable-track {
            background: #005596;
        }

        input[type="range"]::-webkit-slider-thumb {
            height: 18px;
            width: 18px;
            margin-top: -7px;
            border: 1px solid #00AD7A;
            background: #005596;
            border-radius: 50%;
            cursor: pointer;
            -webkit-appearance: none;
        }

        input[type="range"]::-moz-range-thumb {
            height: 18px;
            width: 18px;
            border: 1px solid #00AD7A;
            background: #005596;
            border-radius: 50%;
            cursor: pointer;
        }

        input[type="range"]:-moz-range-track {
            width: 100%;
            height: 4px;
            background: #CCC;
            border-radius: 7px;
            cursor: pointer;
        }

        input[type="range"]:focus::-moz-range-track {
            background: #005596;
        }

        input[type="range"]::-ms-thumb {
            height: 18px;
            width: 18px;
            border: 1px solid #00AD7A;
            background: #005596;
            border-radius: 50%;
            cursor: pointer;
        }

        input[type="range"]::-ms-track {
            width: 100%;
            height: 4px;
            color: transparent;
            border-width: 16px 0;
            border-color: transparent;
            background: transparent;
            cursor: pointer;
        }

        input[type="range"]::-ms-fill-lower {
            background: #CCC;
            border-radius: 3px;
        }

        input[type="range"]::-ms-fill-upper {
            background: #CCC;
            border-radius: 3px;
        }

        input[type="range"]:focus::-ms-fill-lower {
            background: #005596;
        }

        input[type="range"]:focus::-ms-fill-upper {
            background: #005596;
        }




    .myCustRad label {
        display: contents !important;
    }

    .myCustCheck label {
        display: inline-flex;
    }

    .myCustCheck input[type="checkbox"] {
        margin-right: 10px !important;
    }

    .myCustRad input[type=radio] {
        margin: 6px 6px 0 !important;
    }


    .popup_scroll_custom {
        height: 98vh !important;
        overflow-y: auto !important;
        overflow-x: auto !important;
    }



    .pop-button {
        background-color: #005596 !important;
        padding: 5px !important;
        font-size: 14px !important;
        height: 30px !important;
    }

    .custom_order-list {
        padding-left: 0px !important;
    }

    .custom-popUpButton {
        display: initial !important;
        margin: 0 auto !important;
    }


    @media screen and (min-width: 320px) and (max-width: 330px) {
        .custom_order-list {
            padding-left: inherit !important;
        }

        .range {
            margin-left: 5% !important;
            width: 86% !important;
        }

        input[type="range"] {
            width: 117% !important;
            margin-left: -10px !important;
        }

        .range-labels li {
            width: 15.2% !important;
            padding-left: 42px !important;
        }

            .range-labels li::before {
                left: 38px;
            }




        .popup_scroll_custom {
            height: 98vh !important;
            overflow-y: auto !important;
            overflow-x: auto !important;
        }
    }

    @media screen and (min-width: 330px) and (max-width: 424px) {
        .custom_order-list {
            padding-left: inherit !important;
        }

        .range {
            margin-left: 5% !important;
            width: 86% !important;
        }

        input[type="range"] {
            width: 114% !important;
            margin-left: -5px !important;
        }

        .range-labels li {
            width: 15.2% !important;
            padding-right: 0px !important;
        }

            .range-labels li::before {
                left: 48px;
            }



        .popup_scroll_custom {
            height: 98vh !important;
            overflow-y: auto !important;
            overflow-x: auto !important;
        }
    }


    @media screen and (min-width: 425px) and (max-width: 767px) {
        .custom_order-list {
            padding-left: inherit !important;
        }

        .range-labels li {
            width: 15.2% !important;
            padding-right: 0px !important;
        }

        input[type="range"] {
            width: 114% !important;
            margin-left: -5px !important;
        }

        .range {
            margin-left: 5% !important;
            width: 85% !important;
        }

        .popup_scroll_custom {
            height: 98vh !important;
            overflow-y: auto !important;
            overflow-x: auto !important;
        }
    }




    /*.modalPopup {
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 65%;
    
}*/

    .modal-mask {
        background-color: #000;
        position: fixed;
        top: 0px;
        left: 0px;
        right: 0px;
        bottom: 0px;
        opacity: 0.5;
    }




    .range-labels li:first-child {
        visibility: hidden;
    }


    .range-labels li::before:first-child {
        visibility: hidden;
    }




.myCustCheck table td .check-group {
    display: flex;
    display: -ms-flexbox;
    flex-direction: row;
    align-items: center;
}

.myCustCheck table td input[type="checkbox"], .myCustCheck table td label {
    display: inline-flex !important;
}

.myCustCheck table td label {
    width: 100% !important;
    margin-bottom: -5px !important;
}


@media screen and (forced-colors: active), (forced-colors: none) {
    .range {
        z-index: 99 !important;
    }

    .range input {
        width: 67%;
        top: -18px;
        position: relative;
        height: auto !important;
    }

    .range-labels {
        margin: 14px -41px 0;
    }

    input[type="range"]::-ms-thumb {
        height: 18px;
        width: 18px;
        border: 1px solid #00AD7A;
        background: #005596;
        border-radius: 50%;
        cursor: pointer;
        margin-top: -2px !important;
    }

    input[type="range"]::-ms-track {
        width: 100%;
        height: 4px;
        color: transparent;
        border-width: 16px 0;
        border-color: transparent;
        background: transparent;
        cursor: pointer;
        margin-top: -4px;
    }
}